/* Archivo */
@font-face {
    font-family: 'Archivo';
    src: url('../fonts/Archivo-Medium.woff2') format('woff2'),
        url('../fonts/Archivo-Medium.woff') format('woff'),
        url('../fonts/Archivo-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Archivo';
    src: url('../fonts/Archivo-SemiBold.woff2') format('woff2'),
        url('../fonts/Archivo-SemiBold.woff') format('woff'),
        url('../fonts/Archivo-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Archivo';
    src: url('../fonts/Archivo-Bold.woff2') format('woff2'),
        url('../fonts/Archivo-Bold.woff') format('woff'),
        url('../fonts/Archivo-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Archivo';
    src: url('../fonts/Archivo-ExtraBold.woff2') format('woff2'),
        url('../fonts/Archivo-ExtraBold.woff') format('woff'),
        url('../fonts/Archivo-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Archivo';
    src: url('../fonts/Archivo-Black.woff2') format('woff2'),
        url('../fonts/Archivo-Black.woff') format('woff'),
        url('../fonts/Archivo-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/*IBM Plex Mono  */
@font-face {
    font-family: 'IBM Plex Mono';
    src: url('../fonts/IBMPlexMono-Regular.woff2') format('woff2'),
        url('../fonts/IBMPlexMono-Regular.woff') format('woff'),
        url('../fonts/IBMPlexMono-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Mono';
    src: url('../fonts/IBMPlexMono-SemiBold.woff2') format('woff2'),
        url('../fonts/IBMPlexMono-SemiBold.woff') format('woff'),
        url('../fonts/IBMPlexMono-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Mono';
    src: url('../fonts/IBMPlexMono-Medium.woff2') format('woff2'),
        url('../fonts/IBMPlexMono-Medium.woff') format('woff'),
        url('../fonts/IBMPlexMono-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
/* IBM Plex Sans */
@font-face {
    font-family: 'IBM Plex Sans';
    src: url('../fonts/IBMPlexSans-Regular.woff2') format('woff2'),
        url('../fonts/IBMPlexSans-Regular.woff') format('woff'),
        url('../fonts/IBMPlexSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans';
    src: url('../fonts/IBMPlexSans-Medium.woff2') format('woff2'),
        url('../fonts/IBMPlexSans-Medium.woff') format('woff'),
        url('../fonts/IBMPlexSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans';
    src: url('../fonts/IBMPlexSans-SemiBold.woff2') format('woff2'),
        url('../fonts/IBMPlexSans-SemiBold.woff') format('woff'),
        url('../fonts/IBMPlexSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM Plex Sans';
    src: url('../fonts/IBMPlexSans-Bold.woff2') format('woff2'),
        url('../fonts/IBMPlexSans-Bold.woff') format('woff'),
        url('../fonts/IBMPlexSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


